@echo OFF
TITLE Starfleet Command 2.679 Patcher
ECHO.

IF NOT EXIST sfc.ini GOTO ERROR1
IF NOT EXIST Mul_1Free4All_1.2.scr GOTO ERROR2

ECHO Moving 2.679 shiplist and ftrlist...
ECHO.
MOVE shiplist.txt assets\specs
MOVE ftrlist.txt assets\specs
ECHO.
ECHO Moving 2.679 strings...
ECHO.
MOVE strings.txt assets\strings
MOVE aaStrings.txt assets\strings
MOVE shipnames.txt assets\strings
MOVE quicktips.txt assets\strings
ECHO.
ECHO Moving 2.679 sprites...
MOVE sprites.q3 assets\sprites
ECHO.
ECHO Moving 2.679 scripts...
MOVE Mul_*.scr assets\scripts
GOTO END

:ERROR1
ECHO Directory Error! "Install_2679.bat" must be in the game's root folder.
GOTO END

:ERROR2
ECHO Files have already been moved. Delete this batch file.

:END
ECHO.
ECHO Finished.
PAUSE